Samsung Mobile Phones CVE-2016-7988 Denial of Service Vulnerability

Bugtraq ID: 94081
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-7988
Remote: Yes
Local: No
Published: Nov 01 2016 12:00AM
Updated: Nov 24 2016 01:07AM
Credit: The vendor reported this issue.
Vulnerable: Samsung Galaxy S7 0
Samsung Galaxy S6 0
Samsung Galaxy S5 0
Samsung Galaxy S4 Mini 0
Samsung Galaxy S4 0
Google Android 6.0.1
Google Android 5.1.1
Google Android 5.0.2
Google Android 5.0.1
Google Android 4.4.4
Google Android 4.4.3
Google Android 4.4.2
Google Android 4.4.1
Google Android 4.3.1
Google Android 4.2.2
Google Android 6.0
Google Android 5.1
Google Android 5.0
Google Android 4.4
Google Android 4.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus